@charset "utf-8";

/*
-----------------------------------------------------
ameblo CSS Skin Layout Settings
FileName:   common.css
$Date: 2007/06/15 09:00:22 $ By $Authors$
		$Revisions$
Skin for:	girlsblog_kato [ 加藤夏希 ]
-----------------------------------------------------
*/

/*  for Reset ブラウザ間の差異を無くすための記述 */

* {
	margin: 0;
	padding: 0;
}

img {
	border: none;
}

ul, ol {
	list-style: none outside;
}

table {
	border-collapse: collapse;
}

table, tr, td {
	border: none;
}

/* -------  for Base 土台部分  ---------  */

body#mainIndex {
	background-image: url(../img/bg.gif); /* 大元の背景 */
	text-align: center; /* コンテンツをセンター寄せにするため。for IE6 */
	font: normal normal 12px /1.6 sans-serif; /* for IE6 */
	letter-spacing: 1px;
}

a:link {
	text-decoration: none;
	color: #f43e8b;
}

a:visited {
	text-decoration: none;
	color: #990066;
}

a:hover {
	color: #f43e8b;
	text-decoration: underline;
}

div#frame {
	margin: 0 auto; /* コンテンツセンター寄せ */
	background-color: #fff; /* デザインにより、背景変更 */
	text-align: left; /* body#mainIndexで指定したtext-align:center;を戻す */
}


/*--------------------------------------
*
*  Header
*
*---------------------------------------
*/

div#gg_head {
	width: 820px;
	height:40px;
	background: #fff;
	margin: 0 auto;
	text-align: center;
}

div#gg_head ul {
	list-style: none inside;
	text-align: left;
}

div#gg_head li#header_logo {
	margin: 0 auto;
	text-align: center;
}

#header {
	text-align: center;
}

#header h1,
#header h2 {
	display: none;
}

/*--------------------------------------
*
* サイドバー部分　バナー
*
*---------------------------------------
*/

ul.bnr {
	list-style: none outside;
	text-align: center;
}

ul.bnr li {	
	margin: 0 0 10px;
	padding: 0;
}


/* ----------------------- div#firstContentsArea ----------------------- */

div#firstContentsArea {
	margin-left: 10px;
}

/* ----------------------- div#subFirstContentsArea ----------------------- */

div#subFirstContentsArea {
}

/* -----------------------h4.menu_title ----------------------- */


/* メインメニューを背景画像に置き換え */

div.mainMenu h4.menu_title {
	height: 35px;
	margin-bottom: 15px;
	text-indent: -9999px;
}

div#profile h4.menu_title {
	background: url(../img/profile.gif) top left no-repeat;
}

div#reader h4.menu_title {
	background: url(../img/readers.gif) top left no-repeat;
}

div#calendar h4.menu_title {
	background: url(../img/calendar.gif) top left no-repeat;
}

div#theme_list h4.menu_title {
	background: url(../img/theme.gif) top left no-repeat;
}

div#recent_entries h4.menu_title {
	background: url(../img/resent_entries.gif) top left no-repeat;
}

div#archives h4.menu_title {
	background: url(../img/archives.gif) top left no-repeat;
}

div#search h4.menu_title {
	background: url(../img/search.gif) top left no-repeat;
}

div#favorite h4.menu_title {
	background: url(../img/favorites.gif) top left no-repeat;
}

div#bookmark h4.menu_title {
	background: url(../img/bookmarks.gif) top left no-repeat;
}

div#recent_trackback h4.menu_title {
	background: url(../img/trackbacks.gif) top left no-repeat;
	width: 175px;
	height: 60px
}

div#recent_comment h4.menu_title {
	background: url(../img/recent_comments.gif) top left no-repeat;
}


/* ------ フォーム関係整形　プルダウン＋検索 ------- */

div.mainMenu form {
	margin: 0 0 15px 5px; /* プルダウンと検索フォームの一括頭揃え */
}

div#search form .searchbox {
	width: 120px;
	margin: 0;
	padding: 2px;
}

div#search form .searchbtn {
	width: 50px;
	margin: 5px 0 5px;
	padding-top: 3px;
}

/* ------ div#sub_a レイアウト調整 ------*/

div#sub_a {
	font-size: 10px;
}

div#sub_a div.mainMenu {
	padding: 0 15px 0px 7px ; /* sub_aのレイアウト調整 */
}

/* ----- div#sub_aとdiv#sub_b　共通リスト指定する場合（総てのリストを一括指定） ----- */

div.menu_frame ul,
div.menu_frame dl {
	margin: 0 0 15px;
}

div.menu_frame ul li,
div.menu_frame dl li {
	margin: 0 0 7px 0;
	padding: 0;
}

div#ranking div.menu_frame dl { /* 特定の定義リストだけマーカーを指定する場合 */
	list-style: url(img/icon.gif) inside;
}

/* ------ div#sub_b レイアウト調整 ------*/

div#sub_b {
	font-size: 10px;
}

/*
*-------------------------------------------------
*  ↓ ここからブログメニュー設定 ↓
*-------------------------------------------------
*/


/* -------- カレンダー div#calender -------- */

div#calendar table {
	width: 90%;
	margin: 0 auto 15px;
	font: normal normal 11px /1.3 Arial, Helvetica, sans-serif;
	text-align: center;
	color: #666;
}

div#calendar table td,
div#calendar table th {
	border: none; /* 枠線の指定はここ */
	text-align: center;
}

div#calendar table caption,
div#calendar table caption a { 
	padding:5px 0px;
}

div#calendar table th.sun { /* 日曜日 font color */
	color:#FF0000;
}

div#calendar table th.sat{ /* 土曜日 font color */
	color:#0000CC;
}

div#calendar  table td a {
	color:#CC0000; /* calendar link設定 */
	text-decoration: underline;
}


/* -------GG・アメブロ広告 div#ameblo_gg -------- */

div#ameblo {
	padding: 7px auto 0;
}

div#ameblo p {
	padding: 0;
}

/* ---　ブログを作る＆Amebaバナー --- */

div#ameblo div.menu_frame ul {
	list-style-type: none;
}

div#ameblo ul li {
	margin-bottom: 5px;
	text-align: center; /* バナーをセンター寄せしたい場合 */
}



/* -------アメーバーからのお知らせ ------- */

div#amebloInfo h4 { /* お知らせ見出し */
	border-bottom: 1px dotted #a18638;
	color: #a18638;
}

div#amebloInfo div.amebaLink { /* link */
	margin: 10px 0;
}


/* ----- モバイル関連PR ------ */

div#amebloMobile h4 {
	border-bottom: 1px dotted #a18638;
	color: #a18638;
}

div#amebloMobile div.amebaLink { /* link */
	margin: 10px 0;
}

/* ------  RSS-------- */

#ameblo,
#rss {
	text-align: center;
	margin-top:10px;
}


#rss .menu_frame {
	padding-top: 5px;
}

/* ----プラグイン div.plugin ---- */

div.plugin{
	margin-bottom:15px;
	text-align: center;
}


/*
* --------------------------------------------------
** 広告関連
*---------------------------------------------------
*/

#adJavaScript .HBgColor{background-color:#FFFFFF;}
#adJavaScript .HTitleColor{color:#000000;}
#adJavaScript .HTextColor{color:#000000;}
#adJavaScript .HUrlColor{color:#000000;}
#adJavaScript2 .HBgColor{background-color:#FFFFFF;}
#adJavaScript2 .HTitleColor{color:#000000;}
#adJavaScript2 .HTextColor{color:#000000;}
#adJavaScript2 .HUrlColor{color:#000000;}

/*
*-------------------------------------------------
*  ↓ ここから下、メインカラム。 ↓
*-------------------------------------------------
*/

div#main {
	padding-bottom: 10px;
}

div#sub_main {
}

/* --- 記事トップメッセージ欄 div#message --- */

div#message {
	background: url(../img/message_top.gif) top left no-repeat;
	padding: 30px 0 0;
	border-top: 1px solid #fff;
}

div#message div.contents{
	background: url(../img/message_bottom.gif) bottom left no-repeat;
	padding: 1em 0 1.5em;
}

div#message div.contents p {
	margin: 0;
	padding: 0;
	text-indent: 0;
}

/* --- 記事個別の最外枠 div.entries--- */

div.entry{
	background: url(../img/entry_title.gif) top left no-repeat;
	margin: 20px 0;
}

/* --- 日付＆投稿者 --- */

div.entry span.date{  /* デザインにより調整 */
	display: block;
	padding: 5px 5px 0;
}

div.entry span.name { /* デザインにより調整 */
	display: block;
	padding: 5px 5px 0;
}

div.entry span.theme { /* デザインにより調整 */
	display: block;
	padding: 0 5px;
}

/* --- 記事タイトル h3.title --- */

div.entry h3.title {
	padding: 80px 40px 0 5px;
	font: normal bold 14px /1.5 sans-serif;
	color: #a18638;
	letter-spacing: 1px;
}

/* --- 記事本文 div.entry>div.contents --- */

div.entry div.contents{
	margin: 15px 5px;
	background: transparent;
}

/* --- フッター div.entry>div.foot --- */

div.entry div.foot{
	background: url(../img/entry_bottom.gif) top left no-repeat;
	padding: 2em 5px 1.5em;
	text-align: right;
	font-size: 10px;
}


/* ----- ページナビゲーション div.page ----- */

div.page {
	margin: 7px auto;
	text-align: center;
}

div.page a { /* ページリンクのレイアウト調整 */
	padding: 0 0.25em;
}

/* ---- オフィシャル　フッター広告---- */

div#footer_ad {
	margin: 20px auto 0;
	text-align: center;
}

div#footer_ad li {
	padding-bottom: 1em;
}

div#flashcontent { /* ---- オフィシャル・ランキングチェッカー ----- */
	width: 370px;
	margin: 0 auto 15px;
	texta-lign: center;
}


/*
* --------------------------------------------------
** コメント関係指定 div#comment_module
*---------------------------------------------------
*/

div#comment_module{ /* コメント部分 最外枠 */
	padding: 0 0.5em;
}

div#comment_module h3.title { /* コメントタイトル */
	padding-left: 10px;
	border-left: 10px solid #a18638;
	border-bottom: 1px solid #a18638;
	font-weight: bold;
}

div#comment_module p.list { /* [コメント記入欄はこちら] */
	margin: 5px 0 5px;
	text-align: right;
}

div#comment_module p.label{ /* コメント見出し */
	margin: 1em 0 0.5em; /* コメントとコメント間の余白調整 */
}

div#comment_module div.comment_footer {
	margin: 0.5em 0;
	padding: 0.5em 0;
	border-top: 1px dotted #a18638;
}

div#comment_module p.error{ /* 投稿エラー アラート */
	margin: 15px 0;
	color: #cc0000;
}

#f_name,#f_url,#f_title,#f_com{
display:inline;
width: 250px;
margin-bottom: 3px;
margin-left: 6px;
}
#comment_module form ul {
width: 340px;
margin-left: auto;
margin-right: auto;
}
#comment_module form li {
display: block;
width: 340px;
margin-bottom: 5px;
}
#comment_module li.lastItem {
display: block;
width: 330px;
margin-bottom: 5px;
text-align: right;
}
#comment_module .button {
margin-left: 5px;
font-size: 11px;
width: 80px;
}

/*
* --------------------------------------------------
** トラックバック div#trackback
*---------------------------------------------------
*/

div#trackback { /* トラックバックエリア　最外枠 */
	margin: 1em 0;
	padding: 1em 0.5em;
}

div#trackback h3.title {
	padding-left: 10px;
	border-left: 10px solid #a18638;
	border-bottom: 1px solid #a18638;
	font-weight: bold;
}

div#trackback p.tr_URL { /* 「この記事の TrackBack Ping-URL」 */
	margin-bottom: 10px;
	border-bottom: 1px dotted #a18638;
}

div#trackback ul { /* トラックバック　一記事 */
	margin: 1em 0;
	padding: 0.5em 0;
	border-bottom: 1px dotted #a18638;
}

/*
* --------------------------------------------------
** 読者一覧 div#reader_list
*---------------------------------------------------
*/

div#reader_list h3.title { /* 「このブログの読者一覧」 */
	padding-left: 10px;
	border-left: 10px solid #a18638;
	border-bottom: 1px solid #a18638;
	font-weight: bold;
}

div#reader_list ul{ /* 読者一覧　最外枠 */
	width:100%;
}

div#reader_list li{ /* 読者 1エリア */
	margin: 0.5em 0;
	padding: 0.5em 0;
	border-bottom: 1px dotted #a18638;
}

div#reader_list span.reader_id, 
div#reader_list span.reader_id a { /* 読者名 */
	font-weight: bold;
}

div#reader_list span.reader_blog { /* 読者のブログ名 */
	display: block;
	margin-top: 2px;
}

/*
* --------------------------------------------------
** お気に入りブログ一覧 div#favorite_list
*---------------------------------------------------
*/

div#favorite_list h3.title { /* お気に入りブログ一覧 タイトル */
	padding-left: 10px;
	border-left: 10px solid #a18638;
	border-bottom: 1px solid #a18638;
	font-weight: bold;
}

div#favorite_list ul{ /* お気に入りブログ一覧　最外枠 */
	width:100%;
}

div#favorite_list li{ /* お気に入りブログ一覧　1エリア */
	margin: 0.5em 0;
	padding: 0.5em 0;
	border-bottom: 1px dotted #a18638;
}

div#favorite_list span.favorite_id, 
div#favorite_list span.favorite_id a { /* お気に入りブログの管理人名 */
	font-weight: bold;
}

divfavorite_list span.favorite_blog,
div#favorite_list span.favorite_blog  { /* お気に入りブログの名前 */
	display:block;
	margin-top:2px;
}

/*
* --------------------------------------------------
** ブックマーク一覧 div#bookmark_list
*---------------------------------------------------
*/

div#bookmark_list h3.title { /* ブックマーク一覧 タイトル */
	padding-left: 10px;
	border-left: 10px solid #a18638;
	border-bottom: 1px solid #a18638;
	font-weight: bold;
}

div#bookmark_list ul{ /* ブックマーク一覧　最外枠 */
	width:100%;
}

div#bookmark_list ul li{ /* ブックマーク */
	margin: 1em 0.5em;
	padding-left: 1em;
	border-bottom: 1px dotted #a18638;
}

/*
* --------------------------------------------------
** 最近の記事一覧 div#recent_entries_list
*---------------------------------------------------
*/

div#recent_entries_list h3.title { /* 記事一覧 タイトル */
	padding-left: 10px;
	border-left: 10px solid #a18638;
	border-bottom: 1px solid #a18638;
	font-weight: bold;
}

div#recent_entries_list ul{ /* 記事一覧　最外枠 */
	width:100%;
}

div#recent_entries_list li{ /* 記事リスト */
	margin: 1em 0.5em;
	padding-left: 1em;
	border-bottom: 1px dotted #a18638;
}


p#btnMsg {
	margin: 1em 0;
}

p.list {
	margin-bottom: 1em;
}

p.link_info {
	margin: 1em 0;
}
